<!DOCTYPE html>
<html lang="ru">

<head>
	<title>Mongo Tech</title>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<!-- <style>body{opacity: 0;}</style> -->
	<link rel="stylesheet" href="css/style.min.css?_v=20220716232235">
	<link rel="shortcut icon" href="favicon.ico">
	<!-- <meta name="robots" content="noindex, nofollow"> -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
	<div class="wrapper">
		<header class="header">
			<div class="header__container">
				<a href="" class="header__logotip-ibg">
					<img src="img/iocns/logo.svg" alt="">
				</a>
				<div class="header__body">
					<div class="header__menu menu">
						<button type="button" class="menu__icon icon-menu"><span></span></button>
						<nav class="menu__body">
							<ul class="menu__list">
								<li class="menu__item menu__item_line"><a href="index.html" class="menu__link">Home</a></li>
								<li class="menu__item"><a href="roadmap.html" class="menu__link">Roadmap</a></li>
								<li class="menu__item">Blog</li>
								<li class="menu__item">Materials</li>
								<li class="menu__item"><a href="https://github.com/mongotech/app/" target="_blank" class="menu__link menu__link_github _icon-github"></a></li>
							</ul>
						</nav>
					</div>
					<div class="header__text">MongoTech - cloud SaaS service to manage your <a target="_blank" href="">MongoDB</a> in clouds AWS, Google and Azure</div>
				</div>
			</div>
		</header>
		<main class="page">
			<!--=====provide=============================================================================-->
			<div class="provide">
				<div class="provide__container">
					<h2 class="provide__title">What we provide?
					</h2>
					<div class="provide__square square-provide">
						<div class="square-provide__item">Properly installed instance in you favorite cloud with XFS
							that MongoDB like very well</div>
						<div class="square-provide__item">Applied production notes for best performance of your instance
						</div>
						<div class="square-provide__item">Secure network setup with SSL certificates for secure access
							to your database</div>
					</div>
				</div>
			</div>
			<!--=====goals=============================================================================-->
			<div class="goals">
				<div class="goals__container">
					<div class="goals__title">Our goal
					</div>
					<div class="goals__text">Provide easy to install process with full support of monitoring your
						instances, create paradise for developers you need MongoDB in production, without needed to
						manage it manually
					</div>
				</div>
			</div>
			<!--=====who=============================================================================-->
			<div class="who">
				<div class="who__container">
					<div class="who__title">Who we are?</div>
					<div class="who__text">
						<p>MongoTech is full open source project you can use it as you wish</p>
						Team that create this project consist from more than 20 python developers, who has big
						expiricene in <a href="" target="_blank">MongoDB</a> and <a href="" target='_blank'>FastAPI</a>,
						you can trust
						community this is
						best solution for your
						bussines
					</div>
				</div>
			</div>
			<!--=====we=============================================================================-->
			<div class="we">
				<div class="we__container">
					<div class="we__item">
						<h3 class="we__title">Our Product
						</h3>
						<div class="we__text">Our product is cloud solution for manage your MongoDB in cloud, in one
							click you can deploy multi data center mongo.
						</div>
					</div>
					<div class="we__item">
						<h3 class="we__title">Our Service
						</h3>
						<div class="we__text">We can support you MongoDB installition in any datacenter, you can install
							it not only via our service.
						</div>
					</div>
					<div class="we__item">
						<h3 class="we__title">Our Technology
						</h3>
						<div class="we__text">We user FastAPI and MongoDB(motor dirver) all async jobs doing via Celery,
							you always can connect to our project
						</div>
					</div>
				</div>
			</div>
	</div>
	</main>
	<footer class="footer">
		<div class="footer__container">
			<div data-spollers="761.98" class="footer__contacts footer-contacts">
				<div class="footer-contacts__item">
					<button type="button" data-spoller class="footer-contacts__title">Contacts
					</button>
					<div class="footer-contacts__body">
						<div class="footer-contacts__content">
							<a href="tel:+48 737 438 975" class="footer-contacts__link">+48 737 438 975
							</a>
							<a href="mail:info@mongo.one" class="footer-contacts__link">info@mongo.one</a>
						</div>
					</div>
				</div>
			</div>
			<div data-spollers="761.98" class="footer__social social-footer">
				<div class="social-footer__item">
					<button type="button" data-spoller class="social-footer__title">Social Media</button>
					<div class="social-footer__body">
						<div class="social-footer__content">
								<a href="https://www.youtube.com/channel/UCPc3t4yW-H7CsfL-5lLXjfw" target="_blank" class="social-footer__link _icon-youtobe"></a>
								<a href="https://t.me/MongoTech" target="_blank" class="social-footer__link _icon-telegram"></a>
								<a href="https://www.linkedin.com/company/mongoone/" target="_blank" class="social-footer__link _icon-linkedin"></a>
								<a href="https://dev.to/dagolub/" target="_blank" class="social-footer__link _icon-dev"></a>
						</div>
					</div>
				</div>
			</div>
			<div data-spollers="761.98" class="footer__donate donate-footer">
				<div class="donate-footer__item">
					<button type="button" data-spoller class="donate-footer__title">Donate</button>
					<div class="donate-footer__body">
						<a href="https://www.patreon.com/mongotech" target="_blank" class="donate-footer__content">
							<img src="img/iocns/patreon.svg" alt="donate-footer__image" />
							<div class="donate-footer__price">-20$</div>
						</a>
					</div>
				</div>
			</div>
		</div>
	</footer>
	</div>
	<!-- <div id="popup" aria-hidden="true" class="popup">
	<div class="popup__wrapper">
		<div class="popup__content">
			<button data-close type="button" class="popup__close">Закрыть</button>
			<div class="popup__text">
				Text
			</div>
		</div>
	</div>
</div> -->
	<script src="js/app.min.js?_v=20220716232235"></script>
</body>

</html>